<table name="FNAF1">
    <Localization directory="loc" default="en.txt"/>
    <HeistMusic id="FNAF1" directory="sounds">
        <event name="setup" source="Stealth.ogg"/>
        <event name="anticipation" start_source="StartAnticipation.ogg" source="Anticipation.ogg"/>
        <event name="assault" start_source="StartAssault.ogg" source="Assault.ogg"/>
        <event name="control">
			<track source="Control1.ogg" weight="5"/>
			<track source="Control2.ogg" weight="5"/>
		</event>
    </HeistMusic>
</table>